<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Working with Sessions">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="All active and closed sessions are viewable from the Sessions area of the Metasploit UI." /><title>Checking for Open Sessions</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/checking-open-sessions.html">Open topic with navigation</a>
        </p>
        <h2>Checking for Open Sessions</h2>
        <p>All active and closed sessions are viewable from the <b class="UISelection">Sessions </b>area of the Metasploit UI. An active session indicates that you have a shell and can interact with the victim’s machine</p>
        <p>To check for open sessions:
</p>
        <ul>
            <li value="1">From the project that contains your campaign, select the <b class="UISelection">Sessions </b>tab from the Tasks bar. You will see a list of open sessions under the <b class="UISelection">Active Session</b>s area. Click on any session ID to view the actions that you can take against the victim’s system. </li>
        </ul>
    </body>
</html>